Filewatcher File Search File Search
Catalog
Content Search
» » » » » »

libpqxx

C++ client API for PostgreSQL

C++ client API for PostgreSQL. The standard front-end (in the sense of "language binding") for writing C++ programs that use PostgreSQL. Supersedes older libpq++ interface. Requires an up-to-date C++ compiler, like gcc 2.95 or better.
Homepage:
Package version:2.6.9
Architecture:ppc
Distribution:RPMForge
Filename:libpqxx-2.6.9-2.el4.rf.ppc.rpm

Browse inside libpqxx-2.6.9-2.el4.rf.ppc.rpm

838 B2014-11-27HEADER  view  657+ mirrors
         [DIR]usr/ (1)  65535+ mirrors

Download libpqxx-2.6.9-2.el4.rf.ppc.rpm

Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2017 FileWatcher.com